@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin'), local('Roboto-Thin'), url('goriigva.html') format('woff2'), url('9vqg4dpy.html') format('woff'), url('l2pxaaaj.html') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'), url('vp33wx-a-2.html') format('woff2'), url('bwqffgn6.html') format('woff'), url('okh6rm9i.html') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light'), local('Roboto-Light'), url('80coyvwv.html') format('woff2'), url('2jozb7os.html') format('woff'), url('hlb_pqmf.html') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url('duyldgyb.html') format('woff2'), url('x-swcjyc.html') format('woff'), url('-vgld8st.html') format('truetype');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto'), local('Roboto-Regular'), url('9bagp29j.html') format('woff2'), url('6dgxgikr.html') format('woff'), url('z_w0b_8-.html') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Italic'), local('Roboto-Italic'), url('ljt9q04y-2.html') format('woff2'), url('w_u4lplc-2.html') format('woff'), url('m1tblowg.html') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium'), local('Roboto-Medium'), url('80coyvwv-2.html') format('woff2'), url('kzjhjq1t.html') format('woff'), url('gstuanl5.html') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('goriigva-2.html') format('woff2'), url('6x8_7ak5-2.html') format('woff'), url('rwvqh754.html') format('truetype');
    font-weight: 500;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold'), local('Roboto-Bold'), url('mgdzwxw4.html') format('woff2'), url('0l6s44jz.html') format('woff'), url('1oa77nvd.html') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('7ig0bjc_.html') format('woff2'), url('_ckxsw_9.html') format('woff'), url('h11a-n80.html') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black'), local('Roboto-Black'), url('ogfuygg0.html') format('woff2'), url('0p848--g-2.html') format('woff'), url('3n2bfgy_.html') format('truetype');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'), url('fv9e6etz.html') format('woff2'), url('99k6xv7q.html') format('woff'), url('sz1fkrfu.html') format('truetype');
    font-weight: 900;
    font-style: italic;
}
